* {
	--primary-color: #EF7D00;
	--secondary-color: #0C6EC6;
	--tertiary-color: #595857;
	--light-gray: #f5f5f5;
	--light-gray-border: #d0d0d0;
}

body {
	background: white;
	padding: 0px;
	margin: 0px;
}

.Container {
	min-width: 1260px;
	background: white;
}
.Wrapper {
	box-sizing: border-box;
	margin: auto;
	width: 1260px;
	padding-left: 30px;
	padding-right: 30px;
}
.Wrapper.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}

#Header {
	height: 110px;
	padding: 35px;
	padding-bottom: 0px;
/*	border-bottom: 1px solid #DADADA; */
	position: relative;
}

#Header h1 {
	overflow: hidden;
	font-size: 0.0625rem;
}
#Header h1 span {
	display: inline-block;
	text-indent: -9999px !important;
}
#Header a {
	color: var(--primary-color);
}
#Header img.Logo {
	width: 150px;
	height: 92px;
}
#Header nav > ul {
	position: absolute;
	bottom: 0px;
	right: 10px;
	font-size: 17px;
	font-weight: bold;
	color: var(--primary-color);
	text-transform: uppercase;
	overflow: hidden;
}
#Header nav > ul > li {
	display: inline-block;
	text-align: left;
	height: 85px;
	margin: 0px;
	margin-left: 15px;
	overflow: hidden;
}
#Header nav > ul > li a {
	display: inline-block;
	white-space: nowrap;
	color: #2063a6;
	padding-top: 10px;
	padding: 15px;
	padding-bottom: 25px;
	font-weight: normal;
}
#Header nav > ul li a.active {
	background: #f5f5f5;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 25%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(25%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 25%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 25%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 25%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 25%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */


	border: 1px solid #dadada;
	border-bottom: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-ms-border-top-left-radius: 5px;
	-ms-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-op-border-top-left-radius: 5px;
	-op-border-top-right-radius: 5px;
	-webkit-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
#Header nav > ul > li p img {
	margin-left: 2px;
	margin-right: 10px;
	margin-top: 2px;
	float: left;
}
#Header nav > ul > li p {
	font-size: 12px;
	line-height: 1.3em;
	text-transform: none;
	color: var(--tertiary-color);
	margin-top: 2px;
	display: block;
	padding-right: 30px;
}

#Navigation ul li.OnlyMobile,
#Header nav > ul li.OnlyMobile {
	display: none;
}

.Container.header {
	border-top: 3px solid var(--primary-color);
	background: white;
}

#PhoneHeader {
	background: #F5F6F8;
	text-align: right;
	color: #595857;
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 28px;
}
#PhoneHeader span.at-symbol:before {
	content: "@";
}
#PhoneHeader span.dot-symbol:before {
	content: ".";
}

#PhoneHeader ul {
	margin: 3px -5px 0px 0px;
	display: inline-block;
}
#PhoneHeader ul li {
	display: inline-block;
	margin-left: 1.5em;
}
#PhoneHeader ul li:first-child {
	margin-left: 0px !important;
}
#PhoneHeader ul li:last-child {
	margin-right: 0px !important;
}
#PhoneHeader ul li a {
	color: inherit;
	white-space: nowrap;
	text-decoration: none !important;
}
#PhoneHeader ul li a .fa {
	line-height: inherit;
	font-size: 15px;
	margin-right: 3px;
}

@media (max-width: 512px) {
	#PhoneHeader {
		text-align: left;
	}
	#PhoneHeader ul {
		display: block;
	}
	#PhoneHeader ul li:last-child {
		float: right;
	}
}


#MinHeader {
	font-size: 11px;
	padding: 14px 35px 12px 35px;
	color: #333;
	background: #F1F1F1;
	line-height: 1.3em;
}

#MinHeader a {
	font-weight: normal;
	color: inherit;
}
#MinHeader ul {
	display: inline;
	color: inherit;
	list-style: none inside;
	margin: 0px;
}
#MinHeader ul li {
	display: inline;
	margin-right: 1.5em;
	white-space: nowrap;
}
#MinHeader ul li .fa {
	margin-right: 0.5em;
}

#MinHeader ul.login {
	float: right;
}
#MinHeader ul.login li:first-child {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

#MinHeader ul.login li input {
	color: #888;
	font-weight: normal;
	width: 120px;
	padding: 0px 2px;
	margin: 0px;
	margin-top: -4px;
}

#MinHeader ul.login li:last-child {
	margin-right: 0px;
}


#Navigation ul,
#Header ul {
	list-style: none inside;
}

#Navigation {
	background: var(--secondary-color);
 	background: #0c6ec6;
	padding: 10px 40px 7px 35px;
	text-align: right;
	font-size: 13px;
	font-weight: normal;
	z-index: 1000;
}
#Navigation a {
	color: inherit;
}
#Navigation ul li {
	display: inline;
	color: white;
	line-height: 20px;
	margin: 0px;
	margin-left: 2.5em;
	white-space: nowrap;
}
#Navigation ul li input {
	width: 180px;
	margin: 0px;
	border-radius: 5px;
	border: 0px;
	color: #888;
	padding: 3px 5px 2px 10px;
	font-weight: normal;
	font-size: 90%;
}




#SubNavi {
	padding: 0px;
	font-size: 0px;
}
#SubNavi ul {
	list-style: none inside;
	white-space: nowrap;
	overflow: show;
	margin: 0px;
}
#SubNavi ul li {

}

#SubNavi ul li {
	display: inline-block;
	font-size: 12px;
	line-height: 40px;
	color: #9D9E9F;
    background: var(--light-gray);
    padding: 0px 10px 0px 36px;
    position: relative;
    display: inline-block;
	margin-left: 4px;
}
#SubNavi ul li:before {
    content:" ";
    display: block;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 20px solid white;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    margin-left: 3px;
    left: 100%;
    z-index: 1;
}
#SubNavi ul li:after {
    content:" ";
    display: block;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 20px solid var(--light-gray);
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 100%;
    z-index: 2;
}

#SubNavi ul li:first-child {
	margin-left: 0px;
	padding-left: 0px;
}
#SubNavi ul li:last-child {
	color: #595857;
	background: #F1F1F1;
}
#SubNavi ul li:last-child:after {
    border-left: 20px solid #F1F1F1;
}

#SubNavi ul li a {
	color: inherit;
}

#SubNavi ul li.OnlyMobile {
	display: none;
}

#SubNavi ul li span {
	margin-right: 5px;
	margin-left: 5px;
}


#Content {
	color: #333;
	padding: 35px 0px;
	min-height: 400px;
/*	overflow: hidden; */
}



div.left,
#Article {
	float: left;
	width: 835px;
}




#Footer {
	padding: 30px;
	color: #333;
}
body.plain #Footer {
	position: relative;
	bottom: 0px;
	left: 0px;
	right: 0px;
	text-align: center;
}

#Footer ul {
	display: inline;
	margin: 0px;
	list-style: none;
}
#Footer ul a {
	color: inherit;
}

#Footer ul li,
#Footer p {
	color: inherit;
	font-size: 14px;
	line-height: 1.6em;
	font-weight: normal;
}

.footer-headline {
	margin-bottom: 15px;
}

#Footer h4 {
	color: var(--tertiary-color);
	border-bottom: 1px solid #BBB;
	margin-top: 0px;
	font-size: 16px;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
	font-weight: 500;
}
#Footer li.col1 {
	display: inline-block;
	width: 29%;
	margin-right: 4%;
	text-align: justify;
}
#Footer li.col2 {
	width: 21%;
	display: inline-block;
	margin-right: 4%;
}
#Footer li.col3 {
	width: 21%;
	display: inline-block;
	margin-right: 0px;
}
#Footer li.col4 {
	width: 17%;
	float: right;
	margin-right: 0px;
}



#Footer li ul li {
	display: block;
	margin: 0px;
}

/*
#Footer li.col3 ul li {
	display: inline-block;
	width: 44%;
	margin: 0px;
	margin-right: 5%;
}
*/

#Footer li.col4 ul li {
	display: block;
	margin: 0px;
}



#MinFooter {
	padding: 15px 30px;
	font-size: 12px;
	font-weight: normal;
	color: #eee;
}
body.plain #MinFooter {
	text-align: center;
}
body.plain #MinFooter.left-align {
	text-align: left;
}

#MinFooter ul {
	float: right;
	color: inherit;
	font-weight: 500;
	list-style: none inside;
}
#MinFooter ul li {
	display: inline-block;
	width: auto;
	padding: 0px 9px;
	border-right: 1px solid #ccc;
	white-space: nowrap;
	margin: 0px;
}
#MinFooter ul li:first-child {
	padding-left: 0px;
}
#MinFooter ul li:last-child {
	padding-right: 0px;
	border: 0px;
}
#MinFooter ul li a {
	color: inherit;
}

@media screen and (max-width:767px) {
	#MinFooter ul {
		margin-top: 10px !important;
		font-size: 13px;
	}
}


#Header2021 {
	padding: 0px;
	text-align: right;
	height: 120px;
	-ms-user-select: none; /* Internet Explorer/Edge */
	-moz-user-select: none; /* Old versions of Firefox */
	-khtml-user-select: none; /* Konqueror HTML */
    -webkit-user-select: none; /* Safari */
	-webkit-touch-callout: none; /* iOS Safari */
	user-select: none;
}
#Header2021 nav#MinNavi {
	display: block;
	white-space: nowrap;
	padding-top: 16px;

	font-size: 13px;
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
	font-weight: 500;
	text-align: right;
	color: #595857;
}

#Header2021 nav#MinNavi #Logo {
	clear: left;
	float: left;
}
#Header2021 nav#MinNavi > ul {
	display: inline-block;
	margin-top: 5px;
}
body.Portal #Header2021 nav#MinNavi > ul {
	display: none;
}

#Header2021 nav#MinNavi > ul > li {
	display: inline-block;
	list-style: none;
	margin-left: 12px;
	margin-right: 12px;
	/* line-height: 80px; */
	padding: 30px 0px;
	color: #595857;
}
#Header2021 nav#MinNavi > ul > li:last-child {
	margin-right: 0px;
}


#Header2021 nav#MinNavi > ul > li a {
	color: #595857;
}
#Header2021 nav#MinNavi > ul > li a.orange {
	color: #EF7D00;
}
#Header2021 nav#MinNavi > ul > li i.fa {
	line-height: inherit;
	color:inherit;
}

#Header2021 nav#MinNavi > ul > li i.fa.fa-user {
	font-size: 23px;
	margin-right: 5px;
	color: inherit;
}

#Header2021 nav#MinNavi > ul > li i.fa.fa-phone,
#Header2021 nav#MinNavi > ul > li i.fa.fa-envelope {
	font-size: 16px;
	margin-top: -1px;
	margin-left: 5px;
	color: inherit;
}
#Header2021 nav#MinNavi > ul > li i.fa.fa-envelope {
	margin-top: -1px;
	margin-left: 10px;
	font-size: 18px;
}

#Header2021 nav#MinNavi > ul > li:first-child {
	/* Manu Bar */
	text-align: right;
	font-size: 30px;
	display: none;
}


#Header2021 nav#MinNavi > ul > li#nav-phone-email {
	display: none;
	border: 0px;
	padding: 0px !important;
}
#Header2021.menu-show nav#MinNavi #nav-phone-email {
	display: block !important;
}
#Header2021.menu-show nav#MinNavi #nav-phone-email a {
	display: inline-block;
	padding: 10px 20px;
	background: #f5f6f9;
	text-align: center;
	box-sizing: border-box;
	width: 45%;
}
#Header2021.menu-show nav#MinNavi #nav-phone-email a:last-child {
	float: right;
}

#Header2021.menu-show nav#MinNavi #nav-phone-email a .fa {
	margin: 0px;
}


itrk-popup#popup_agb > itrk-popup-frame {
	width: 80%;
	max-width: 1200px;
	color: #595857;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
itrk-popup#popup_agb > itrk-popup-frame:before {
	font-size: 16px;
}
itrk-popup#popup_agb > itrk-popup-frame #AgbTree {
	display: block;
}
itrk-popup#popup_agb > itrk-popup-frame #AgbTree .platformGroup > div,
itrk-popup#popup_agb > itrk-popup-frame #AgbTree a {
	color: inherit;
	white-space: nowrap;
}



@media screen and (max-width:767px) {
	#Header2021 nav#MinNavi #PhoneEmail {
		color: inherit;
		padding: 30px 0px;
		margin-top: 4px;
		margin-right: 15px;
		display: inline-block !important;
		font-size: 23px;
	}
	#Header2021 nav#MinNavi #PhoneEmail a {
		color: inherit;
		margin-left: 10px;
	}


	#Header2021:before {
		position: fixed;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		width: 100%;
		height: 100%;

		opacity: 0.5;
		transition: opacity 0.4s ease-in-out;

		content: "";
		pointer-events: none;
		z-index: 990;
	}
	#Header2021.menu-show:before {
		background: rgba(0, 0, 0, 0.5);
		pointer-events: initial;
		overscroll-behavior: contain;

		opacity: 1;
		transition: opacity 0.4s ease-in-out;
	}

	#Header2021 nav#MinNavi > ul {
		width: 280px;
		box-sizing: border-box;
		z-index: 1001;

		display: inline-block;
		width: auto;
		height: auto;

		margin-left: 0px;
		margin-top: 0px;
		padding-top: 20px;
		padding-right: 0px;
	}
	#Header2021.menu-show nav#MinNavi > ul {
		border-top: 3px solid var(--primary-color);
	}
	#Header2021.menu-show nav#MinNavi > ul {
		height: 100%;
	}

	#Header2021 nav#MinNavi > ul > li {
		display: none;
		padding: 0px 0px 15px 0px !important;
		margin-top: 15px;
		margin-left: 0px;
		margin-right: 0px;
	}
	#Header2021 nav#MinNavi > ul > li:last-child {
		border: none;
	}

	#Header2021 nav#MinNavi > ul > li > ul {
		margin: 5px 0px;
		list-style: none;
		overflow: hidden;
	}
	#Header2021 nav#MinNavi > ul > li > ul > li > a {
		font-weight: normal;
	}

	#Header2021.menu-show nav#MinNavi > ul {
		position: fixed;
		top: 0px;
		bottom: 0px;
		right: 0px;
		background: white;

		box-shadow: 3px 3px 10px #00000029;
		border-radius: 0px;
		overflow: initial;
		overflow-y: scroll;

		width: 50%;
		padding: 30px 25px;
		min-width: 275px;
		margin-top: 0px;
	}
	#Header2021.menu-show nav#MinNavi > ul > li {
		display: block;
		border-bottom: 1px solid #ddd;
	}

	body.Portal #Header2021 nav#MinNavi > ul {
		display: inline-block;
	}
	body.Portal #Header2021 nav#MinNavi > ul li.inactive {
		font-weight: normal;
		color: #ccc;
	}
	body.Portal #Header2021 nav#MinNavi > ul li.inactive:before {
		content: "\f023";
		font-family: "Font Awesome 5 Free";
		font-weight: 900 !important;
		font-size: inherit;
		color: inherit;
		margin-right: 0.5em;
	}

	#Header2021 nav#MinNavi > ul > li:first-child {
		/* Manu Bar */
		font-size: 30px;
		margin-right: 0px;
		display: block;
		border: 0px;
		opacity: 1;
	}
	#Header2021.menu-show nav#MinNavi > ul > li {
		padding-right: 20px;
	}

	#Header2021.menu-show nav#MinNavi > ul > li:first-child {
		margin-top: 20px;
		margin-right: -5px;
	}
	#Header2021.menu-show nav#MinNavi > ul > li:first-child .fa-bars:before {
		content: "\f00d";
	}
}


#Header .PopupNavi {
	position: absolute;
	background: white;
	border-bottom: 1px solid #ccc;
	text-align: left;
	top: 145px;
	left: 0px;
	right: 0px;
	font-size: 12px;
	padding: 0em 0em 1em 0em;
	box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.1);
	z-index: 20100;
}
#Header .PopupNavi > h2 {
	background: #f5f5f5;
	margin: 0px;
	padding: 10px 25px;
	font-size: 16px;
	color: var(--tertiary-color);
	font-weight: normal;
}


#Header #singleAGB,
#Header #multiAGB {
	margin: 0px 25px;
}
#Header #singleAGB {
	margin-top: 1em;
}

#Header #singleAGB > ul {
	font-size: inherit;
	display: block;
	width: 20%;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	border-left: 1px solid #ccc;
}
#Header #singleAGB > ul li {
	display: block;
	margin: 0px;
	padding: 3px 0px 3px 20px;
	white-space: nowrap;
}
#Header #singleAGB > ul li a {
	display: block;
	color: var(--tertiary-color);
	min-width: 200px;
	margin: 0px;
	line-height: 1.5em;
}
#Header #singleAGB > ul li i {
	line-height: inherit;
}

#Header #multiAGB .col-25-2 > a {
	margin-top: 1em;
	font-weight: bold;
	font-size: 13px;
	color: var(--tertiary-color);
 	text-align: left;
}
#Header #multiAGB .col-25-2 > div.content {
	margin-right: 20px;
	min-height: 90px;
	margin: 1em 0em 0em 0em;
}


#SideBar {
	float: right;
	width: 325px;
	padding: 0px;
	margin: 0px;
	max-width: 325px;
}

#SideBar div.SideBarItem:last-child {
	margin-bottom: 4em;
}

#SideBar .SideBarItem {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 30px;
	border-top: 1px solid #D9D9D9;
}

#SideBar .SideBarItem.img-layout {
	border-top: none;
	padding-top: 0px;
	padding-bottom: 20px;
}

#SideBar .SideBarItem > *:last-child,
#SideBar .SideBarItem > * > [class*="itrk-dropdown"]:last-child {
	margin-bottom: 0;
}

#SideBar .SideBarItem h3 + p,
#SideBar .SideBarItem h3 + a + p {
	margin-top: 0px;
}

#SideBar .SideBarItem.gray {
	background-color:	#f7f7f7;
	border: 0px;
	padding:			1em;
	box-sizing: border-box;
}
#SideBar .SideBarItem.gray h1 {
	border-top: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#SideBar .SideBarItem.gray h1 + p {
	margin-top: 0px;
	padding-top: 0px;
}
#SideBar .SideBarItem a.button:last-child {
	margin-top: 1.2em;
	display: block;
}


.NewsList .Element {
	margin-bottom: 3px;
}

.NewsElement div.content {
	display: block;
	float: none;
	float: right;
	width: 75%;
}
.NewsElement div.content > div:first-child {
	min-height: 180px;
}

.NewsElement.small div.content {
	width: 65%;
}




div.box-white,
div.box-gray {
	padding: 2em;
	border: 1px solid #e7e7e7;
	background: #f7f7f7;
	margin: 1.5em 0em;
}

div.box-white {
	background: white;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}

#Content div.box-white > *:first-child,
#Content div.box-gray > *:first-child {
	margin-top: 0px;
}


#Content div.box-white > *:last-child,
#Content div.box-white > *:last-child,
#Content div.box-gray > *:last-child,
#Content div.box-gray > *:last-child {
	margin-bottom: 0px;
}




.OnlyMobile,
li.OnlyMobile,
hr.OnlyMobile,
.OnlyPrint {
	display: none;
}



div.button-group {
	display: inline-block;
	margin: 0.25em 0em;
}
div.button-group a.button {
	margin: 0.25em 0em;
}

div.button-group + div.button-group {
	margin-left: 1em;
}
div.button-group.float-right {
	float: right;
}
div.button-group:last-child:after {
	display: block;
	clear: both;
}






@media screen and (max-width:767px) {

	.OnlyFull {
		display: none;
	}
	.OnlyMobile {
		display: inline;
	}
	hr.OnlyMobile, div.OnlyMobile {
		display: block;
	}

	.Wrapper {
		width: auto;
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}

	#MinHeader {
		text-align: right;
		height: auto;
		padding-left: 20px;
		padding-right: 15px;
	}
	#MinHeader ul {
		display: inline-block;
	}
	#MinHeader ul li {
		display: block;
		margin: 3px 0px;
		white-space: nowrap;
	}
	#MinHeader ul li.OnlyFull {
		display: none;
	}

	#MinHeader ul.login {
		display: none;
	}

	#Content {
		padding-top: 25px;
	}

	#Header {
		display: block;
		height: auto;
		width: 100%;
		margin: 0px;
		padding: 0px ;
		border-bottom: 0px;
		text-align: center;
		height: 70px;
	}

	body.Portal #Header {
		display: none;
	}

	#Header nav > ul {
		clear: both;
		display: inline-block;
		position: absolute;
		bottom: 5px;
		left: 10px;
		padding: 0px;
		height: auto;
		text-align: left;
		white-space: nowrap;
		margin: 0px;
	}

	#Header nav > ul > li {
		position: relative;
		display: inline-block;
		padding: 0em;
		margin: 0px;
		border: 0px;
		width: 30%;
	}
	#Header nav > ul > li img {
		display: none;
	}
	#Header nav > ul > li + li { width: 37%; }
	#Header nav > ul > li + li + li  { float: right; width: 30%; }

	#Header .PopupNavi {
		display: block;
		top: 70px;
		border-top: 1px solid #e5e5e5;
	}
	#Header nav > ul li {
		height: auto;
	}
	#Header nav > ul li a {
		display: block;
		line-height: 1.5em;
		font-size: 10px;
		margin: 0px;
		padding: 0px 0px 5px 5px;
		border: 1px solid white;
		border-bottom: 0px;
	}
	#Header nav > ul li a p {
		font-size: 11px;
		margin-bottom: 2px;
	}

	#SubNavi {
		padding: 0px;
	}
	#SubNavi ul {
		margin-left: 0px;
	}

	#Navigation {
		display: none;
		position: absolute;
		margin-top: 34px;
		left: 0px;
		right: 0px;
		padding: 0px;
		box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
	}
	#Navigation ul {
		margin: 0px;
	}
	#Navigation ul li {
		display: block;
		text-align: center;
		font-size: 13px;
		border-bottom: 1px solid #ccc;
		margin: 0px;
	}
	#Navigation ul li a {
		display: block;
		line-height: 3em;
	}

	#Footer	{
		padding: 20px;
		padding-top: 25px;
	}
	#Footer ul {
		margin: 0px;
	}
	#Footer ul li.col1,
	#Footer ul li.col2,
	#Footer ul li.col3,
	#Footer ul li.col4 {
		clear: both;
		display: block;
		margin: 0em 0em 2em 0em;
		width: 100%;
		float: none;
		margin-bottom: 0px;
	}

	div.left,
	#Article {
		float: none;
		clear: both;
		display: block;
		width: 100%;
	}

	#SideBar {
		float: none;
		clear: both;
		width: 100%;
		margin-top: 20px;
		max-width: none;
	}

	#SideBar div.SideBarItem:last-child {
		margin-bottom: 1em;
	}

	#SideBar .SideBarItem {
		display: block;
		width: 100%;
		float: none;
		padding: 20px 0px;
		margin: 0px;
		border-top: 1px solid var(--light-gray-border);
		/* border-bottom: 1px solid #ccc; */
	}
	#SideBar .SideBarItem > h2:first-child,
	#SideBar .SideBarItem > h3:first-child {
		padding-top: 0px;
		margin-top: 0px;
		border: 0px !important;
	}

	body.Portal #SideBar .SideBarItem {
		border-bottom: 0px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		margin-top: 1em;
	}

	#MinFooter {
		text-align: center;
		padding: 15px;
	}
	#MinFooter ul,
	#MinFooter span {
		margin: 0px;
		display: block;
		float: none;
		padding: 0px;
		display: block;
	}

	#SubNavi ul li.OnlyMobile {
		display: inline;
	}
	#Navigation ul li.OnlyMobile,
	#Header ul li.OnlyMobile {
		display: block;
	}


	#Header #singleAGB > ul {
		display: block;
		padding: 0px;
		margin: 0px;
		width: 100%;
		border: 0px;
	}
	#Header #singleAGB > ul li {
		margin: 0px;
		padding-left: 3px;
	}

	#Header #multiAGB {
		white-space: normal;
 	}
 	#Header #multiAGB .col-25-2 {
 	}
 	#Header #multiAGB .col-25-2 div.content {
	 	text-align: left;
		padding-right: 10px;
		min-height: 110px;
 	}

	#Header #multiAGB a.button {
		margin-top: 1em;
		font-size: 12px;
		margin-right: 10px;
 	}

}

@media screen and (max-width:512px) {

}




div.tabber {
	border-top: 0px;
	margin-top: 3em;
}
div.tabber h2 {
	margin-top: 0px;
}
div.tabber nav {
	color: white;
	background: #f5f5f5;
	background: #f0f0f0;
	display: flex;
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: -3px;
}
div.tabber nav a {
	font-size: 13px;
	color: #333;
	display: inline-block;
	white-space: nowrap;
	line-height: 1.7em;
	padding: 0px 1em;
	margin-right: 2px;
	background: #f7f7f7;
	color: var(--tertiary-color);
	border: 2px solid #f7f7f7;
	border-bottom: 4px solid #f7f7f7;
	margin-top: 3px;
}
div.tabber nav a.active {
	background: #1659b6;
	background: white;
	border-top: 2px solid #336699;
	border-bottom: 4px solid white;
	color: #333;
}

div.tabber div.tabs section {
	border: 2px solid #f0f0f0;
}

div.tabber section {
	display: none;
	background: white;
	padding: 2em 2em 1em 2em;
}
div.tabber nav + div section:first-child {
	display: block;
}


form.box,
div.box {
	border-top: 1px solid #E96501;
	border-bottom: 1px solid #E96501;
	background: #FFF3EB;
	padding: 1.5em 1em;
	margin: 1.5em 0em;
}
form.box,
div.box > *:last-child {
	border-bottom: 0px;
}
div.box.blue {
	color: var(--tertiary-color);
	background: #EDF6FF;
	border-top: 1px solid #0062C3;
	border-bottom: 1px solid #0062C3;
}




#MinHeader .happyMenu {
	float:left;
	font-size: 14px;
	list-style-type: none;
	position: relative;
}
#MinHeader .happyMenuCategoryLabel {
	text-transform: uppercase;
	position: relative;
	height: 14px;
	font-weight: bold;
	cursor: default;
}
#MinHeader .happyMenu .happyMenuContainer {
	position:absolute;
	padding-top:14px;
	top: 13px;
	left: -10px;
	z-index: 1000;
}
#MinHeader .happyMenuCategoryLabel + .happyMenuContainer {
	display:none;
}
#MinHeader .happyMenuCategoryLabel:hover + .happyMenuContainer,
#MinHeader .happyMenuContainer:hover {
	display:block;
}

#MinHeader .happyMenu .happyMenuContainer ul {
	width: 300px;
	display: block;
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.1);
}
#MinHeader .happyMenu li.happyMenuItem {
	display:		block;
	clear:			both;
	float:			none;
	background:		white;
	padding:		5px;
	border-bottom:	1px solid #eee;
	border-left:	1px solid #eee;
	border-right:	1px solid #ddd;
	margin-right:	0px;
}
#MinHeader .happyMenu li.happyMenuItem a {
	display:block;
	padding: 5px;
}
#MinHeader .happyMenu li.happyMenuItem:hover {
	color: var(--primary-color);
	background: #F1F1F1;
}
#MinHeader .happyMenu .fa-chevron-down {
	line-height: 10px;
}





.cols-2:after,
.cols-3:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

.cols-2 > .column {
	display: inline-block;
	width: 47%;
	float: right;
}
.cols-3 > .column {
	display: inline-block;
	width: 32%;
}
.cols-3 > .column:first-child {
	clear: left;
	margin-right: 1.4%;
}
.cols-3 > .column:last-child {
	float: right;
	clear: right;
}

.cols-2 > .column:first-child {
	clear: left;
	float: left;
}
.cols-2 p b {
	text-align: left;
}



@media (max-width: 767px) {

	.Container {
		max-width: 100%;
		min-width: initial;
	}

	.sd-hide {
		display: none;
	}
	.sd-block {
		display: block;
	}
	.sd-center {
		text-align: center;
	}

	.cols-2,
	.cols-3 {
		margin: 1em -25px 1em -25px;
	}
	.cols-2 > .column,
	.cols-3 > .column {
		float: none;
		width: auto;
		clear: both;
		background: #fcfcfc;
		border: 1px solid #ddd;
		border-left: 0px;
		border-right: 0px;
		padding: 1em 2em;
		margin-bottom: 1em;
		display: block !important;
	}

	.cols-3 > .column {
		padding-top: 0px;
		background: none;
		margin-bottom: 0px;
		border-bottom: 0px;
	}

	.cols-2 > .column:last-child,
	.cols-3 > .column:last-child {
		float: none;
		background: none;
		padding: 0em 2em;
		border: 0px;
	}
	.cols-2 h2,
	.cols-3 h2 {
		margin-top: 0px !important;
	}
	.cols-2:last-child,
	.cols-3:last-child {
		margin-bottom: 0px !important;
	}

	.svTable {
		padding: 2px !important;
		font-size: 90% !important;
	}
}

@keyframes nerviges-geblinke {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}
.nerviges-geblinke {
	animation-duration: 1s;
	animation-name: nerviges-geblinke;
	animation-iteration-count: infinite;
}




/* Schriften für Handies optimieren */
@media only screen and (max-width: 767px) and (orientation: portrait) {
	#News p, #News ul, #News ol, #Article p, #Article ul, #Article ol, .SideBarItem ul, .SideBarItem p {
		font-size: 17px;
		line-height: 1.4em;
		text-align: left !important;
	}

	#Article ul,
	#Content ul {
		margin-left: 0px !important;
	}
	#Article div.alert ul,
	#Content div.alert ul {
		margin-left: 1.5em !important;
	}

	#Article ul > li,
	#Content ul > li {
		/* margin-left: 1em !important; */
		padding-left: 5px;
	}

}


.card {
	box-shadow: 3px 3px 10px #00000029;
	border-radius: 15px;
}


@media (max-width: 370px) {
	#Header2021 nav#MinNavi #PhoneEmail {
		display: none !important;
	}
}
